اخطار امنیتی

از اونجا كه با vBulletin مشكل دارم و از اين
برنامه خوشم نمياد :vBulletin
"template" PHP Code Injection Vulnerability

و همچنين اگر مونو را دنبال مي كنيد
دقت كنيد به : Mono ASP.NET
Unicode Conversion Cross-Site Scripting

همچنين در مورد IE و آبكش هاي مختلف :

    –

Internet Explorer Command Execution Vulnerability Test

    –

Internet Explorer Cross-Site Scripting Vulnerability Test

    –

Multiple Browsers Window Injection Vulnerability Test

این نوشته در دسته‌بندی نشده ارسال و برچسب شده است. افزودن پیوند یکتا به علاقه‌مندی‌ها.

دیدگاه‌ها غیرفعال هستند.